
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-99514e56 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-d5ba171e { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-61d65e2f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bd2b5ffc { font-size: 30px; margin-right: var(--size-xxs); }
.l-e4c6f197 { font-size: 20px; font-weight: 600; }
.l-e9702da3 { margin-left: auto; margin-right: auto; }
.l-e9702da3.l-e8c33460 { display: block; }
.l-a2d35b6c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-61f058b7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-61f058b7:hover { text-decoration: underline; }
.l-be189954 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-f38db1a9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d5ba171e { height: 60px; justify-content: space-between; }
.l-e9702da3 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-e9702da3.l-e8c33460 { display: block; }
.l-a2d35b6c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-be189954 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e9702da3 { width: 100%; }
 }
.l-12f37246 { overflow: hidden; }
.l-e3288e9d { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-0486ca60 { margin-top: auto; }
.l-324775f9 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-38bf8dad { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-e3288e9d { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-324775f9 { flex: auto; }
.l-38bf8dad { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-324775f9 { text-align: center; align-items: center; }
 }
.l-d1391c12 { display: flex; align-items: center; gap: var(--size-m); }
.l-ce3cbd73 { flex: 1; }
.l-0a752636 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d1391c12 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8e5a5433 { text-align: center; }
 }
.l-83f242e4 { text-align: center; }

.l-f65d22b3 { width: 60%; }
.l-f64577df { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-f64577df::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-56ef3e4a { flex: 1; }
.l-94508333 { position: relative; height: 100%; }
.l-94508333::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-52b6373e { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-56e4a478 { flex-direction: column; }
.l-f65d22b3 { width: 100%; }
.l-f64577df { flex-direction: column; }
.l-f64577df::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-94508333 { display: flex; justify-content: flex-start; align-items: center; }
.l-94508333::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-52b6373e { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-f65d22b3 { text-align: center; }
.l-f64577df::before { left: 57px; }
.l-94508333::before { left: 50px; }
.l-52b6373e { font-size: 32px; flex: 0 0 75px; }
 }
.l-dd7c631e { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-dd7c631e li { flex: 1; }
.l-8aa1479a { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-370d1be6 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-dd7c631e { flex-direction: column; }
.l-8aa1479a { text-align: center; min-width: auto; }
 }
.l-f86a6c92 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-a62597b6 { text-align: center; }
.l-f86a6c92 { column-count: 1; }
 }
.l-12568691 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ebdbf33f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-12568691 { padding: 0 var(--wrapper-padding); }
.l-1a6460f5 { column-count: 1; }
.l-ebdbf33f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1a6460f5 { text-align: center; }
 }
.l-ef81d8fb { width: 60%; }
.l-364b780d { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-364b780d::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-aadd451c { flex: 1; }
.l-16b8d029 { position: relative; height: 100%; }
.l-16b8d029::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-37ada291 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-b8f294fe { flex-direction: column; }
.l-ef81d8fb { width: 100%; }
.l-364b780d { flex-direction: column; }
.l-364b780d::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-16b8d029 { display: flex; justify-content: flex-start; align-items: center; }
.l-16b8d029::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-37ada291 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ef81d8fb { text-align: center; }
.l-364b780d::before { left: 57px; }
.l-16b8d029::before { left: 50px; }
.l-37ada291 { font-size: 32px; flex: 0 0 75px; }
 }
.l-797a9220 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-c817a932 { grid-column: span 3; }
.l-129b0223 { aspect-ratio: 3/2; grid-column: span 2; }
.l-26031605 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-797a9220 { grid-template-columns: 1fr; }
.l-129b0223 { grid-column: span 3; }
 }
.l-dded2f69 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1e81aca7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-dded2f69 { padding: 0 var(--wrapper-padding); }
.l-a56c4db6 { column-count: 1; }
.l-1e81aca7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a56c4db6 { text-align: center; }
 }
.l-ee8b2b08 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ee8b2b08 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ee8b2b08 { padding: var(--size-s); }
 }
.l-0c0a579d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2545da9c { flex: 1; }
.l-281c18cc { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5934125d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-8e505d39 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0c0a579d { flex-direction: column; gap: var(--size-m); }
.l-2545da9c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-281c18cc { gap: var(--size-s); }
.l-5934125d { flex-direction: column; gap: var(--size-xxs); }
 }
.l-2e2025d2 { position: relative; }
.l-c62cb5f5::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-f6decbc4 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-93ea9a35 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-c895dcca { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-c895dcca li:last-child .l-4156823c { border-bottom: none; }
.l-4156823c { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-4156823c[open] .l-2b728237 { transform: rotate(45deg); }
.l-4156823c .l-7f131e33 { padding-bottom: var(--size-s); }
.l-890388df { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-890388df::-webkit-details-marker { display: none; }
.l-2b728237 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-2b728237 svg { fill: var(--color-text); }
.l-7f131e33 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-c62cb5f5::before { width: 100%; }
.l-f6decbc4 { flex-direction: column; }
.l-93ea9a35 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-c895dcca { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-890388df { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2b728237 { width: 24px; height: 24px; }
.l-2b728237 svg { width: 16px; height: 16px; }
.l-7f131e33 { padding-bottom: var(--size-xs); }
 }
.l-8932cc24 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8932cc24 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8932cc24 { padding: var(--size-s); }
 }
.l-a170ff13 { display: flex; align-items: center; gap: var(--size-m); }
.l-863797e6 { flex: 1; }
.l-4e8aaf3c { position: relative; padding: var(--size-m); }
.l-4e8aaf3c::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-129890b7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-a170ff13 { flex-direction: column; align-items: stretch; }
.l-863797e6 { flex: auto; }
.l-4e8aaf3c { padding: var(--size-m) var(--size-s); }
.l-4e8aaf3c::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-4e8aaf3c { text-align: center; }
 }
.l-20eb2664 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-04d23d0c { flex: 1; }
.l-cb7e143c { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-bc3c2f73 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-41883423 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-20eb2664 { flex-direction: column; gap: var(--size-m); }
.l-04d23d0c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-cb7e143c { gap: var(--size-s); }
.l-bc3c2f73 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-4de7ee48 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-8a34f41c { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-b20dd015 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-a525b326 { display: flex; justify-content: flex-start; align-items: center; }
.l-f245a327 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-e467ccae { display: flex; flex-direction: column; }
.l-0d968a03 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-25f39ecd { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-4de7ee48 { flex-direction: column-reverse; }
.l-8a34f41c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8be9eba7 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-8be9eba7 .l-a525b326 { margin-top: 0; }
.l-a525b326 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-f245a327 { margin-right: 0; }
.l-e467ccae { margin-top: var(--size-xs); }
.l-0d968a03 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-8a34f41c { text-align: center; }
.l-8be9eba7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a525b326 { align-items: center; }
.l-8554810f { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-e81b13f3 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ca214122 { padding-bottom: var(--size-m); }
.l-17eeac44 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9dd2c4b7 { display: flex; gap: var(--size-s); width: 80%; }
.l-9d52f89a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-e649d1d2 { display: flex; justify-content: flex-start; width: 270px; }
.l-6cbdf61e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-bda29b62 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-75c77c18 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ee5b2626 { font-size: 36px; margin-right: var(--size-xs); }
.l-77696903 { font-size: 24px; font-weight: 600; }
.l-5bb5d496 { width: 80%; }
.l-47b8439d { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-029d594b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-f9439f74 { flex: 1; }
.l-623e60d0 { margin-left: var(--size-s); }
.l-20faa5a5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-17eeac44 { flex-direction: column; gap: var(--size-l); }
.l-9dd2c4b7 { width: 100%; }
.l-9d52f89a { width: 100%; }
.l-5bb5d496 { width: 100%; }
.l-47b8439d { justify-content: space-between; }
.l-029d594b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9dd2c4b7 { flex-direction: column; }
.l-9d52f89a { flex-direction: column; align-items: flex-start; }
.l-20faa5a5 { flex-direction: column; align-items: flex-start; }
.l-e649d1d2 { width: 100%; }
.l-47b8439d { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-029d594b { flex-direction: column; }
.l-623e60d0 { margin: var(--size-xs) 0 0; }
 }
.l-627f25c5 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-401c2f3d { fill: var(--color-text-light); }
.l-66df57d8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-627f25c5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e37f1a0b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-e8cc7f3d { display: block; }
.l-a8744ba2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e37f1a0b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a8744ba2 { gap: var(--size-xxs); }
.l-671a582c { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-10151795 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-95e5c3f5 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-9308e3c4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-541b96c5 { font-size: 30px; margin-right: var(--size-xxs); }
.l-7ec5cb57 { font-size: 20px; font-weight: 600; }
.l-1f60a2f8 { margin-left: auto; margin-right: auto; }
.l-1f60a2f8.l-b1dc4c45 { display: block; }
.l-749259e8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-bf60bfe9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bf60bfe9:hover { text-decoration: underline; }
.l-36c1d2a7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-0a6b1dc0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-95e5c3f5 { height: 60px; justify-content: space-between; }
.l-1f60a2f8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-1f60a2f8.l-b1dc4c45 { display: block; }
.l-749259e8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-36c1d2a7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1f60a2f8 { width: 100%; }
 }
.l-6c5f412d * + * { margin-top: var(--size-xs); }
.l-6c5f412d ul { list-style: disc; }
.l-6c5f412d ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-67ea161a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-50fbcde5 { padding-bottom: var(--size-m); }
.l-e1690fdd { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c478cef2 { display: flex; gap: var(--size-s); width: 80%; }
.l-3b7ccf6c { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-4efde738 { display: flex; justify-content: flex-start; width: 270px; }
.l-a9ca4d9e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-bab20166 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5b0dcf76 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-378c45ec { font-size: 36px; margin-right: var(--size-xs); }
.l-a11ead30 { font-size: 24px; font-weight: 600; }
.l-184173e4 { width: 80%; }
.l-83190808 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-2e17ba92 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-bc590232 { flex: 1; }
.l-a14feada { margin-left: var(--size-s); }
.l-a65aa6be { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e1690fdd { flex-direction: column; gap: var(--size-l); }
.l-c478cef2 { width: 100%; }
.l-3b7ccf6c { width: 100%; }
.l-184173e4 { width: 100%; }
.l-83190808 { justify-content: space-between; }
.l-2e17ba92 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c478cef2 { flex-direction: column; }
.l-3b7ccf6c { flex-direction: column; align-items: flex-start; }
.l-a65aa6be { flex-direction: column; align-items: flex-start; }
.l-4efde738 { width: 100%; }
.l-83190808 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-2e17ba92 { flex-direction: column; }
.l-a14feada { margin: var(--size-xs) 0 0; }
 }
.l-8e57d8c8 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e014c606 { fill: var(--color-text-light); }
.l-07aa1374 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8e57d8c8 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e3e33ca6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-cc3f956d { display: block; }
.l-f4e73bda { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e3e33ca6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f4e73bda { gap: var(--size-xxs); }
.l-40cb7ef5 { width: 100%; }
 }
.l-3f9e0dbe * + * { margin-top: var(--size-xs); }
.l-3f9e0dbe ul { list-style: disc; }
.l-3f9e0dbe ul li { margin-left: 16px; }

.l-e040e0c0 * + * { margin-top: var(--size-xs); }
.l-e040e0c0 ul { list-style: disc; }
.l-e040e0c0 ul li { margin-left: 16px; }

.l-3784ef10 * + * { margin-top: var(--size-xs); }
.l-3784ef10 ul { list-style: disc; }
.l-3784ef10 ul li { margin-left: 16px; }
